langcode: en
status: true
dependencies:
  module:
    - entity_test_install
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'administer entity_test_bundle content'
